Source: python-async
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0)
        , dh-python
	, python-all
	, python3-all
	, python-setuptools
	, python3-setuptools
	, python-nose
	, python3-nose
Standards-Version: 3.9.6
Homepage: https://github.com/gitpython-developers/async
Vcs-Git: https://salsa.debian.org/python-team/packages/python-async.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-async

Package: python-async
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: framework to process interdependent tasks in a pool of workers
 Async is one more attempt to make the definition and execution of
 asynchronous interdependent operations easy. For that to work, you may
 define tasks which communicate with each other by channels. Channels
 transfer items, which is very similar to bytes flowing through pipes
 uses in inter-process communication. Items will only be generated on
 demand, that is when you read from the respective output channel.

Package: python3-async
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: framework to process interdependent tasks in a pool of workers
 Async is one more attempt to make the definition and execution of
 asynchronous interdependent operations easy. For that to work, you may
 define tasks which communicate with each other by channels. Channels
 transfer items, which is very similar to bytes flowing through pipes
 uses in inter-process communication. Items will only be generated on
 demand, that is when you read from the respective output channel.
